html,body{ 
	width:100%;
	height:100%;
	background:#111;
}

html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

canvas{
  display:block;
  vertical-align:bottom;
}

/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 100%;
  /* background-image: url('/images/kassandra.png') no-repeat center center fixed; */
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}


html { 
  /* background:  url(/images/kassandra.png) no-repeat center center fixed; */
  background-color :#ff1940;
  background-size: cover;
}

body {
    height: 100%;
	background-color: transparent;
	font-family: 'Share Tech Mono', monospace;
}

h1,h4,h6 {color: #bb1630;}

.container {position: absolute; top: 0; left: 0; width:100%;}

#loginform {
	position: relative;
	z-index: 3000;
	width: 100%;
	padding: 5rem;
	
}

.btn-primary,
.btn-primary:hover {background-color: #bb1630 !important; border-color: #bb1630;}

.form-signin {
	max-width: 					330px;
	padding:					15px;
}
.form-signin-heading {
	color: #ffffff;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom:				10px;
}
.form-signin .checkbox {
	font-weight:				normal;
}
.form-signin .form-control {
	position:					relative;
	height:						auto;
	-webkit-box-sizing:			border-box;
	-moz-box-sizing:			border-box;
	box-sizing:					border-box;
	padding:					10px;
	font-size:					14px;
}
.form-signin .form-control:focus {
	z-index:					2;
}
.form-signin input[type="email"] {
	margin-bottom:				-1px;
	border-bottom-right-radius:	0;
	border-bottom-left-radius:	0;
}
.form-signin input[type="password"] {
	margin-bottom:				10px;
	border-top-left-radius:		0;
	border-top-right-radius	:	0;
}
.form-signin img {
	display:					block;
	margin:						20px auto;
}